vBulletin v5.1.4 Connect - NULLED

weby1

Мой дом здесь!
Регистрация
5 Апр 2013
Сообщения
231
Реакции
328
vBulletin Connect v5.2.4 Nulled Rus

Скрытое содержимое доступно для зарегистрированных пользователей!





 

weby1

Мой дом здесь!
Регистрация
5 Апр 2013
Сообщения
231
Реакции
328
vBulletin Connect v5.2.5 Nulled Rus

Скрытое содержимое доступно для зарегистрированных пользователей!






 

ModernTalking

Постоялец
Регистрация
7 Июн 2008
Сообщения
134
Реакции
69
vBulletin Connect v5.2.5 Nulled Rus
(перезалил на ЯД, вместо всяких depositfiles и прочей херни)
 

testakk123

Создатель
Регистрация
3 Мар 2015
Сообщения
16
Реакции
1
Подскажите, последняя версия всё такая же тяжёлая по сравнения с vb3-4 ?
 

IMWDS

Создатель
Регистрация
6 Окт 2014
Сообщения
16
Реакции
2
Подскажите, последняя версия всё такая же тяжёлая по сравнения с vb3-4 ?
Что имеется ввиду под тяжестью? Расход ресурсов или занимаемое место на диске? Весьма расплывчатый вопрос
 

NovikovDpUa

Постоялец
Регистрация
20 Ноя 2016
Сообщения
82
Реакции
23
Что имеется ввиду под тяжестью? Расход ресурсов или занимаемое место на диске? Весьма расплывчатый вопрос

Скорее всего имелось ввиду скорость загрузки и расход ресурсов. А занимаемое место, думаю не сильно отличается от самого архива, который выложен.
 

Pastuh

Создатель
Регистрация
5 Сен 2014
Сообщения
20
Реакции
6
Скорее всего имелось ввиду скорость загрузки и расход ресурсов. А занимаемое место, думаю не сильно отличается от самого архива, который выложен.

я думаю, что это и имелось. Да и если так говорить, то булка не особо далеко ушла за не сколько лет по сравнению с хенфоро и ипс
 

Gravizapov

Писатель
Регистрация
28 Янв 2017
Сообщения
1
Реакции
0
Ушла она достаточно далеко, только не в ту сторону. Vbulletin сейчас превратился в какого то монстра с не ясным функционалом
 

den4al

Писатель
Регистрация
19 Апр 2013
Сообщения
3
Реакции
0
на php 5.2 возможно установить?
 

Avalllon

Хранитель порядка
Регистрация
18 Июл 2015
Сообщения
365
Реакции
515
на php 5.2 возможно установить?
На PHP 5.2 возможно установить vBulletin до версии 4.2.2 или 3.8.8.
Минимальные требования такие:
Скрытое содержимое доступно для зарегистрированных пользователей!
 
Сверху